RubyGems Navigation menu

ldap_fluff 0.3.3

Simple library for binding & group querying on top of various LDAP implementations

Versions:

  1. 0.3.3 - November 10, 2014 (14 KB)
  2. 0.3.2 - October 15, 2014 (14 KB)
  3. 0.3.1 - August 27, 2014 (12.5 KB)
  4. 0.3.0 - July 29, 2014 (12 KB)
  5. 0.2.5 - May 29, 2014 (10.5 KB)
Show all versions (14 total)

Development Dependencies:

Authors:

  • Jordan O'Mara, Daniel Lobato, Petr Chalupa, Adam Price, Marek Hulan

Owners:

28cbd62b9edb6946b44807356de82d7b95bcc8d80c505fda705d5c33098f01360ea48d01a9fbb9df0d198be357c381a49304bd2a9e1b339269640a8091dd8a7b

Total downloads 80,104

For this version 7,705

Show all versions (14 total)

Required Ruby Version: >= 0

Licenses:

GPLv2

Gemfile:
gem 'ldap_fluff', '~> 0.3.3' = Copy to clipboard Copied!

install:
gem install ldap_fluff = Copy to clipboard Copied!

Links: